Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ORB_Core_Auto_Ptr.h File Reference

`#include "tao/TAO_Export.h"`

Include dependency graph for ORB_Core_Auto_Ptr.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_ORB_Core_Auto_Ptr
| Define a TAO_ORB_Core auto_ptr class. More...

## Detailed Description

Id:
  ORB_Core_Auto_Ptr.h,v 1.4 2003/10/28 18:29:18 bala Exp

Author:
  DOC Center - Washington University at St. Louis , DOC Laboratory - University of California at Irvine